
CSS=pandoc.css
HEADER=header.html
PANDOC=pandoc --shift-heading-level-by -1  --shift-heading-level-by -1  --include-before-body=$(HEADER) --standalone --css=$(CSS) 

MD_FILES=$(wildcard *.md)
HTML_FILES=$(MD_FILES:.md=.html)

all: $(HTML_FILES)

%.html: %.md $(HEADER)
	$(PANDOC)  $< -o $@

clean:
	rm -f $(HTML_FILES)

scp:
	scp -pr * alc:/var/www/doc.dezrann.net/
